A new upstream version is available: 2.1.6

package:
bidi-clojure
severity:
high
created:
2018-01-14
last updated:
2019-04-18

A new upstream version 2.1.6 is available, you should consider packaging it.